﻿body 
{
    margin-left:5px;
    margin-top:5px;
    font-family:Arial;
    background-color:white;
}
a
{
    color:#333366;
    outline-width:0px;
}
.TwitterPane
{
    height:350px;
    overflow:hidden;    
    font-size:12px;
    text-align:left;
    margin-right:10px;
    vertical-align:top;
}
.Reportage1
{
    height:300px;
    overflow:hidden;    
    font-size:12px;
    text-align:left;
    margin-left:10px;
    margin-right:10px;
    vertical-align:top;    
}
.Reportage2
{
    height:300px;
    overflow:hidden;
    font-size:12px;
    text-align:left;
    margin-left:10px;
    margin-right:10px;
    vertical-align:top;    
}
.Scratching
{
    height:337px;
    overflow:hidden;
    font-size:12px;
    text-align:left;
    margin-left:10px;
    margin-right:10px;
    vertical-align:top;    
}
.TwitterPaneTitle
{
 font-size:medium;
 font-weight:bold;
 margin-right:10px;   
}
.Reportage1Title
{
 font-size:medium;
 font-weight:bold;
 margin-left:10px;
 margin-right:10px;   
}
.Reportage2Title
{
 font-size:medium;
 font-weight:bold;
 margin-left:10px;
 margin-right:10px;   
}
.ScratchingTitle
{
 font-size:medium;
 font-weight:bold;
 margin-left:10px;
 margin-right:10px;   
}
.FromTheArchives
{
 font-size:10px;
 vertical-align:middle;
 width:580px;
 height:41px;
 position:absolute;
 top:532px;
 left:118px;
 z-index:1500;
}
.FromTheArchives td
{
 width:25%;
 text-align:center;
}
a.HomeLink {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Home.jpg) no-repeat 0 0;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
}
a:hover.HomeLink {   
 background-position: 0 -26px;   
}
a:active.HomeLink {   
 background-position: 0 -52px;   
}
a.ArchivesLink {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Archives.jpg) no-repeat 0 0;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px;
}
a:hover.ArchivesLink {   
 background-position: 0 -26px;   
}
a:active.ArchivesLink {   
 background-position: 0 -52px;   
}
a.BiographyLink {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Biography.jpg) no-repeat 0 0;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
}
a:hover.BiographyLink {   
 background-position: 0 -26px;   
}
a:active.BiographyLink {   
 background-position: 0 -52px;   
}
a.ContactLink {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Contact.jpg) no-repeat 0 0;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
}
a:hover.ContactLink {   
 background-position: 0 -26px;   
}
a:active.ContactLink {   
 background-position: 0 -52px;   
}
a.ComposeLink {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Compose.jpg) no-repeat 0 0;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
}
a:hover.ComposeLink {   
 background-position: 0 -26px;   
}
a:active.ComposeLink {   
 background-position: 0 -52px;   
}
a.ViewEditLink {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_ViewEdit.jpg) no-repeat 0 0;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px;
}
a:hover.ViewEditLink {   
 background-position: 0 -26px;   
}
a:active.ViewEditLink {   
 background-position: 0 -52px;   
}
a.LogoutLink {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Logout.jpg) no-repeat 0 0;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
}
a:hover.LogoutLink {   
 background-position: 0 -26px;   
}
a:active.LogoutLink {   
 background-position: 0 -52px;   
}
a.HomeLinkActive {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Home.jpg) no-repeat 0 -52px;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
 cursor:default;
}
a.ArchivesLinkActive {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Archives.jpg) no-repeat 0 -52px;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
 cursor:default;
}
a.BiographyLinkActive {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Biography.jpg) no-repeat 0 -52px;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
 cursor:default;
}
a.ContactLinkActive {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Contact.jpg) no-repeat 0 -52px;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
 cursor:default;
}
a.ComposeLinkActive {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Compose.jpg) no-repeat 0 -52px;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
 cursor:default;
}
a.ViewEditLinkActive {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_ViewEdit.jpg) no-repeat 0 -52px;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
 cursor:default;
}
a.LogoutLinkActive {   
 display:block;   
 width:106px;   
 height:26px;   
 background:url(Images/Menu_Logout.jpg) no-repeat 0 -52px;
 overflow: hidden;   
 text-indent: -10000px;   
 font-size: 0px;   
 line-height: 0px; 
 cursor:default;
}
.BiographyTitle
{
 font-size:medium;
 font-weight:bold;
}
.Biography
{   
    font-size:12px;
    text-align:left;
    margin-right:625px;
}
.CentreIt
{
    width:950px;
    position:relative;
    margin-left:auto;
    margin-right:auto;  
    border:1px solid white;
    text-align:left; 
}